Page MenuHomePhabricator

Cannot connect to toolsdb
Closed, ResolvedPublic

Description

Project dplbot on Toolforge cannot connect to toolsdb because of too many open connections (probably left open when the database crashed yesterday?). No jobs are actually running.

tools.dplbot@tools-bastion-03:~$ mysql -h tools.db.svc.eqiad.wmflabs
ERROR 1203 (42000): User s51290 already has more than 'max_user_connections' active connections

Please kill all active connections.

Related Objects

Event Timeline

russblau created this task.Feb 16 2019, 1:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2019, 1:17 PM
russblau updated the task description. (Show Details)Feb 16 2019, 1:17 PM
Euku added a subscriber: Euku.Feb 18 2019, 6:05 PM
russblau closed this task as Resolved.Mar 24 2019, 11:54 AM
russblau claimed this task.

no longer an issue